Asian Stanley. International Limited - Project progress work #459

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

support user for process control system
03 Mar 2024 21:16 - Soraya Norasing

Status: Closed Start date: 01 Mar 2024
Priority: Normal Due date: 01 Mar 2024
Assignee: Soraya Norasing % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 10.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

support user

History

#1 - 01 May 2024 17:03 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:23 - Ryo Nozaki
- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550

19 Dec 2025

1/1



http://www.tcpdf.org

